## golang-github-lifenjoiner-dhcpdns 0.0.6

=== debian/changelog ===
golang-github-lifenjoiner-dhcpdns (0.0.6-3) unstable; urgency=medium

  * Reupload to NEW (Closes: #1093739)
  * Fix missing copyright

 -- Eric Dorland <eric@debian.org>  Tue, 28 Jan 2025 23:51:06 -0500

golang-github-lifenjoiner-dhcpdns (0.0.6-2) unstable; urgency=medium

  * Reattempt upload (Closes: #1093739)
  * Fix description
  * Avoid installing the cli

 -- Eric Dorland <eric@debian.org>  Wed, 22 Jan 2025 14:13:20 -0500

golang-github-lifenjoiner-dhcpdns (0.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #1093739)

 -- Eric Dorland <eric@debian.org>  Tue, 21 Jan 2025 22:25:56 -0500
