=== debian/control ===
Source: golang-github-lifenjoiner-dhcpdns
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lifenjoiner-dhcpdns
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lifenjoiner-dhcpdns.git
Homepage: https://github.com/lifenjoiner/dhcpdns
XS-Go-Import-Path: github.com/lifenjoiner/dhcpdns

Package: golang-github-lifenjoiner-dhcpdns-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: dhcpdns is a golang package to get the DHCP DNS. (library)
 dhcpdns is a golang package to get the DHCP DNS.
 .
 It helps programs to use the upstream DNS easily when your network
 changed.
