## golang-github-lifenjoiner-dhcpdns 0.0.7

=== debian/changelog ===
golang-github-lifenjoiner-dhcpdns (0.0.7-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version to 4.7.0
  * Trim trailing whitespace.

 -- Eric Dorland <eric@debian.org>  Thu, 13 Feb 2025 14:12:00 -0500
